[Snort-users] I am using Petrick harper's guide still have pr oblems !!

Alex Butcher, ISC/ISYS Alex.Butcher at ...11254...
Tue Sep 14 02:16:12 EDT 2004


--On 13 September 2004 18:56 +0300 Juan Fernandez 
<Juan.Fernandez at ...2210...> wrote:

>
> Hi, I spoke with him he doesn't give a shit.
>
> Please help,
>
> I downloaded and installed openssl-0.9.7a-20.2.1.src.rpm
> because when I try to install snort-mysql-2.1.3-1.i386.rpm it asked for
> libmysqlclient.so.10 an so in tried to install
> ibmysqlclient12-4.0.20-67426cl.i386.rpm but this requested:

You're trying to install Conectiva Linux packages on Fedora. Don't do that. 
You should stick to packages built for the distro and version of the distro 
that you're using. Until you know better, this means sticking to the stuff 
on the original CDs and official updates.

Best Regards,
Alex.
-- 
Alex Butcher: Security & Integrity, Personal Computer Systems Group
Information Systems and Computing             GPG Key ID: F9B27DC9
GPG Fingerprint: D62A DD83 A0B8 D174 49C4 2849 832D 6C72 F9B2 7DC9






More information about the Snort-users mailing list